summary {maigesPack} | R Documentation

## Method summary for the object from this package

### Description

Generic function `summary` to display a nice summary of the contents from classes of objects define in this package.

### Usage

    ## S3 method for class 'maigesPreRaw':
    summary(object, ...)

    ## S3 method for class 'maigesRaw':
    summary(object, ...)

    ## S3 method for class 'maiges':
    summary(object, ...)

    ## S3 method for class 'maigesDE':
    summary(object, ...)

    ## S3 method for class 'maigesDEcluster':
    summary(object, ...)

    ## S3 method for class 'maigesClass':
    summary(object, ...)

    ## S3 method for class 'maigesRelNetB':
    summary(object, ...)

    ## S3 method for class 'maigesRelNetM':
    summary(object, ...)

    ## S3 method for class 'maigesActMod':
    summary(object, ...)

    ## S3 method for class 'maigesActNet':
    summary(object, ...)

### Arguments

`object` | an object of any class defined in this package
`...` | further arguments passed to or from other methods

### Author(s)

Gustavo H. Esteves <gesteves@vision.ime.usp.br>

### See Also

`summary` in the base package.

### Examples

    ## Loading the dataset
    data(gastro)

    summary(gastro)
    summary(gastro.raw)
    summary(gastro.norm)
    summary(gastro.summ)

[Package maigesPack version 1.4.0 Index]